package file_storage

import "context"

type File struct {
	Name string
	Data []byte
	Mime string
}

type IFileStorage interface {
	Put(ctx context.Context, file *File) error
	Get(ctx context.Context, filename string) (*File, error)
}
